/*
=========================================================
Editor		: LAD
Version		: 1.0.0
Since		: 2015-08-10
Last Up Date	: 2015-08-10 00:00
=========================================================
*/


.tel-list{
	font-size: 169%;
}

.redTxt{
	color: #ff0000;
}

.tel-number{
	font-size: 169%;
	font-weight: bold;
}

.tel-number img{
	padding-top: 7px;
	padding-right: 3px;
	margin-top: -2px;
}

.tel-number02{
	font-size: 169%;
	font-weight: bold;
}

.tel-number02 img{
	padding-top: 8px;
	padding-right: 3px;
}

.disc li ul li{
	background: none;
	margin-top: 0;
}

